@charset "utf-8";
/* CSS Document */

h2{
	font-family:"Times New Roman", Times, serif;
	font-size:21px;
	color:#A39382;
	text-align:center;
	font-style: italic;
	width:650px;
	height:50px;
	line-height:50px;
	margin:0 auto;
}
h3{
	font-family:"Times New Roman", Times, serif;
	font-size:19px;
	color:#A39382;
	text-align: right;
	font-style: italic;
	margin:0 auto;
}
h4{
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color:#A39382;
	font-weight:bold;
	margin:0 auto;
	padding-bottom:10px;
}
h4 a{
	color:#A39382;
	text-decoration:none;
}

p{
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	text-align:justify;
	color:#696158;
	padding-bottom:10px;
}
.boton a{
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	text-align: right;
	color:#696158;
	background-color:#e3deda;
	padding:8px;
	float:right;
	text-decoration:none;
}
.boton a:hover{
	background-color:#d1c9c0;
}